Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277151 - mail-filter/mapson: fails to build tests with gcc-4.4
Summary: mail-filter/mapson: fails to build tests with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Net-Mail Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-09 11:03 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-10 08:25 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (mapson-3.0:20090709-012808.log,34.16 KB, text/plain)
2009-07-09 11:04 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-09 11:03:26 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-09 11:04:06 UTC
Created attachment 197302 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-10 08:25:04 UTC
missing cstring, it's GCC 4.3 issue, but it's fixed now :)